.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.932000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.911000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.892000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.708000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.834473;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(-0.142008,0.000000,0.000000,-0.142008,0,0);-ms-transform:matrix(-0.142008,0.000000,0.000000,-0.142008,0,0);-webkit-transform:matrix(-0.142008,0.000000,0.000000,-0.142008,0,0);}
.m2{transform:matrix(-0.142008,0.000000,0.000000,-0.142008,0,0);-ms-transform:matrix(-0.142008,0.000000,0.000000,-0.142008,0,0);-webkit-transform:matrix(-0.142008,0.000000,0.000000,-0.142008,0,0);}
.m0{transform:matrix(0.142008,0.000000,0.000000,0.142008,0,0);-ms-transform:matrix(0.142008,0.000000,0.000000,0.142008,0,0);-webkit-transform:matrix(0.142008,0.000000,0.000000,0.142008,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-3.556810px;}
.ls36{letter-spacing:-3.312000px;}
.ls33{letter-spacing:-1.694400px;}
.ls34{letter-spacing:-1.680000px;}
.ls32{letter-spacing:-1.675200px;}
.ls26{letter-spacing:-1.200000px;}
.ls4{letter-spacing:-1.008000px;}
.ls25{letter-spacing:-1.000000px;}
.ls38{letter-spacing:-0.969600px;}
.ls11{letter-spacing:-0.960000px;}
.ls39{letter-spacing:-0.921600px;}
.ls37{letter-spacing:-0.864000px;}
.ls9{letter-spacing:-0.748800px;}
.ls30{letter-spacing:-0.744000px;}
.ls14{letter-spacing:-0.741600px;}
.ls44{letter-spacing:-0.734400px;}
.ls16{letter-spacing:-0.727200px;}
.lsf{letter-spacing:-0.720000px;}
.lsa{letter-spacing:-0.712800px;}
.ls43{letter-spacing:-0.705600px;}
.ls28{letter-spacing:-0.684000px;}
.ls1b{letter-spacing:-0.638400px;}
.ls3c{letter-spacing:-0.599200px;}
.ls3{letter-spacing:-0.582400px;}
.ls3b{letter-spacing:-0.571200px;}
.ls1c{letter-spacing:-0.565600px;}
.ls2{letter-spacing:-0.560000px;}
.ls2f{letter-spacing:-0.552000px;}
.ls17{letter-spacing:-0.548800px;}
.ls1a{letter-spacing:-0.537600px;}
.ls29{letter-spacing:-0.528000px;}
.ls13{letter-spacing:-0.523200px;}
.ls31{letter-spacing:-0.518400px;}
.ls12{letter-spacing:-0.504000px;}
.ls15{letter-spacing:-0.499200px;}
.ls10{letter-spacing:-0.494400px;}
.ls23{letter-spacing:-0.492800px;}
.lsc{letter-spacing:-0.489600px;}
.lsd{letter-spacing:-0.484800px;}
.lse{letter-spacing:-0.480000px;}
.lsb{letter-spacing:-0.475200px;}
.ls2e{letter-spacing:-0.470400px;}
.ls2c{letter-spacing:-0.465600px;}
.ls2b{letter-spacing:-0.460800px;}
.ls2d{letter-spacing:-0.451200px;}
.ls40{letter-spacing:-0.448800px;}
.ls3e{letter-spacing:-0.444400px;}
.ls41{letter-spacing:-0.440000px;}
.ls3f{letter-spacing:-0.435600px;}
.ls3d{letter-spacing:-0.431200px;}
.ls2a{letter-spacing:-0.422400px;}
.ls42{letter-spacing:-0.400000px;}
.ls27{letter-spacing:-0.360000px;}
.ls1f{letter-spacing:-0.327584px;}
.ls1d{letter-spacing:-0.320000px;}
.ls1e{letter-spacing:-0.300284px;}
.ls20{letter-spacing:-0.245688px;}
.ls3a{letter-spacing:-0.224000px;}
.ls18{letter-spacing:-0.158400px;}
.ls8{letter-spacing:-0.019200px;}
.ls7{letter-spacing:-0.009600px;}
.ls6{letter-spacing:-0.006400px;}
.ls19{letter-spacing:-0.004800px;}
.ls5{letter-spacing:-0.003200px;}
.ls0{letter-spacing:0.000000px;}
.ls24{letter-spacing:0.105600px;}
.ls35{letter-spacing:0.864000px;}
.ls21{letter-spacing:9.600000px;}
.ls22{letter-spacing:9.619200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws14{word-spacing:-1.968000px;}
.ws2a{word-spacing:-0.336000px;}
.ws18{word-spacing:-0.140800px;}
.ws1{word-spacing:-0.043200px;}
.ws29{word-spacing:-0.038400px;}
.ws1b{word-spacing:-0.036000px;}
.ws1e{word-spacing:-0.028800px;}
.ws30{word-spacing:-0.022400px;}
.ws16{word-spacing:-0.019200px;}
.ws12{word-spacing:-0.016800px;}
.ws23{word-spacing:-0.014400px;}
.ws10{word-spacing:-0.011200px;}
.ws1d{word-spacing:-0.009600px;}
.ws7{word-spacing:-0.007200px;}
.ws11{word-spacing:-0.005600px;}
.ws8{word-spacing:-0.004800px;}
.ws2c{word-spacing:-0.004400px;}
.ws19{word-spacing:-0.003600px;}
.ws5{word-spacing:-0.003200px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.003200px;}
.ws15{word-spacing:0.003276px;}
.ws1a{word-spacing:0.003600px;}
.ws2e{word-spacing:0.004400px;}
.ws9{word-spacing:0.004800px;}
.ws2b{word-spacing:0.005600px;}
.ws3{word-spacing:0.006400px;}
.wsf{word-spacing:0.007200px;}
.ws2d{word-spacing:0.008800px;}
.ws4{word-spacing:0.009600px;}
.ws13{word-spacing:0.011200px;}
.ws2f{word-spacing:0.013200px;}
.wsa{word-spacing:0.014400px;}
.wse{word-spacing:0.019200px;}
.wsd{word-spacing:0.021600px;}
.wsb{word-spacing:0.024000px;}
.ws6{word-spacing:0.028800px;}
.wsc{word-spacing:0.043200px;}
.ws20{word-spacing:0.057600px;}
.ws17{word-spacing:0.739200px;}
.ws21{word-spacing:15.624000px;}
.ws24{word-spacing:15.984000px;}
.ws1c{word-spacing:17.275200px;}
.ws22{word-spacing:18.715200px;}
.ws27{word-spacing:25.896000px;}
.ws26{word-spacing:28.219200px;}
.ws25{word-spacing:30.379200px;}
.ws28{word-spacing:38.952000px;}
.ws1f{word-spacing:43.435200px;}
._10{margin-left:-38.404800px;}
._8{margin-left:-35.115357px;}
._12{margin-left:-29.820000px;}
._14{margin-left:-27.664800px;}
._15{margin-left:-25.336800px;}
._e{margin-left:-19.356000px;}
._9{margin-left:-17.200800px;}
._11{margin-left:-15.448800px;}
._17{margin-left:-7.377600px;}
._b{margin-left:-5.680800px;}
._5{margin-left:-4.122400px;}
._0{margin-left:-2.808000px;}
._1{margin-left:-1.807200px;}
._3{width:1.775200px;}
._2{width:2.880000px;}
._7{width:4.626400px;}
._d{width:6.038400px;}
._a{width:7.099200px;}
._f{width:11.311200px;}
._4{width:16.795200px;}
._18{width:19.204800px;}
._19{width:20.644800px;}
._13{width:30.374400px;}
._16{width:38.952000px;}
._c{width:43.435200px;}
._6{width:363.595879px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs7{font-size:24.568800px;}
.fs5{font-size:30.028400px;}
.fs3{font-size:32.000000px;}
.fs6{font-size:32.758400px;}
.fs9{font-size:35.200000px;}
.fsc{font-size:36.000000px;}
.fsa{font-size:40.000000px;}
.fsb{font-size:43.459600px;}
.fsd{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs0{font-size:72.000000px;}
.fs8{font-size:96.000000px;}
.fs1{font-size:144.000400px;}
.y0{bottom:0.000000px;}
.y68{bottom:7.915487px;}
.y65{bottom:18.935219px;}
.y62{bottom:19.202422px;}
.y61{bottom:24.655541px;}
.y64{bottom:26.319651px;}
.y60{bottom:29.199807px;}
.y63{bottom:31.772771px;}
.y5f{bottom:33.744073px;}
.y6a{bottom:37.011969px;}
.y66{bottom:39.072169px;}
.y6b{bottom:42.438550px;}
.y67{bottom:45.860166px;}
.y96{bottom:45.896691px;}
.yc6{bottom:48.654947px;}
.y95{bottom:54.076370px;}
.y28{bottom:55.534455px;}
.yc5{bottom:56.834626px;}
.y50{bottom:60.981610px;}
.y94{bottom:62.823855px;}
.yc4{bottom:65.014305px;}
.y4f{bottom:69.161289px;}
.y93{bottom:71.571340px;}
.yc3{bottom:73.761790px;}
.y2a{bottom:75.903617px;}
.y2b{bottom:75.909524px;}
.y1c{bottom:76.982823px;}
.y19{bottom:76.983732px;}
.y4e{bottom:77.340968px;}
.y92{bottom:80.318826px;}
.yc2{bottom:81.941470px;}
.y4d{bottom:85.520647px;}
.y91{bottom:88.498505px;}
.yc1{bottom:90.121149px;}
.y74{bottom:98.602169px;}
.yc0{bottom:98.868634px;}
.y1b{bottom:102.794255px;}
.y4c{bottom:103.016299px;}
.ybf{bottom:107.048995px;}
.y1a{bottom:109.108513px;}
.y4b{bottom:111.764466px;}
.y73{bottom:113.939181px;}
.ybe{bottom:115.229355px;}
.y4a{bottom:119.944145px;}
.y30{bottom:122.515405px;}
.ybd{bottom:123.409716px;}
.y49{bottom:128.123824px;}
.y8{bottom:131.361614px;}
.ybc{bottom:131.588714px;}
.ydc{bottom:133.319341px;}
.y78{bottom:137.462291px;}
.ybb{bottom:139.769075px;}
.yba{bottom:147.948072px;}
.y48{bottom:154.366962px;}
.yb9{bottom:156.127070px;}
.y47{bottom:163.114447px;}
.yb8{bottom:164.307317px;}
.y29{bottom:165.872816px;}
.y2e{bottom:169.375878px;}
.y46{bottom:171.294126px;}
.y90{bottom:175.975402px;}
.y5e{bottom:178.451402px;}
.y45{bottom:179.473862px;}
.y2f{bottom:181.306394px;}
.y77{bottom:183.365628px;}
.y8f{bottom:184.155763px;}
.y6d{bottom:185.588172px;}
.y6e{bottom:186.156205px;}
.y8e{bottom:192.336123px;}
.y6c{bottom:192.404571px;}
.y8d{bottom:200.515121px;}
.y5d{bottom:202.990439px;}
.y8c{bottom:209.262606px;}
.y8b{bottom:217.442967px;}
.y70{bottom:222.070240px;}
.y8a{bottom:225.621964px;}
.y2d{bottom:225.767494px;}
.y11{bottom:226.551267px;}
.y71{bottom:227.077379px;}
.y76{bottom:227.638142px;}
.y2c{bottom:231.616079px;}
.y44{bottom:233.210775px;}
.y75{bottom:233.772390px;}
.y43{bottom:241.390454px;}
.y6f{bottom:244.140588px;}
.y42{bottom:249.570134px;}
.y72{bottom:252.695737px;}
.y57{bottom:253.659973px;}
.y41{bottom:257.749813px;}
.y10{bottom:260.443767px;}
.yf{bottom:262.715900px;}
.ye1{bottom:267.768500px;}
.yb7{bottom:271.779667px;}
.yb6{bottom:279.958664px;}
.y24{bottom:284.637157px;}
.yb5{bottom:288.706831px;}
.yb4{bottom:296.885942px;}
.y7{bottom:309.681346px;}
.y23{bottom:311.199301px;}
.y22{bottom:312.017894px;}
.y89{bottom:313.098861px;}
.ydb{bottom:315.091238px;}
.yb3{bottom:317.335253px;}
.y88{bottom:321.279222px;}
.yda{bottom:322.589277px;}
.y5c{bottom:322.619099px;}
.yb2{bottom:325.515614px;}
.y87{bottom:329.458901px;}
.yd9{bottom:330.087316px;}
.y1e{bottom:330.685740px;}
.yb1{bottom:333.695293px;}
.y1d{bottom:336.138859px;}
.y21{bottom:336.139313px;}
.y86{bottom:337.637899px;}
.yd8{bottom:339.857262px;}
.yaf{bottom:341.874291px;}
.y5b{bottom:344.431009px;}
.yb0{bottom:347.405231px;}
.yae{bottom:350.054538px;}
.y40{bottom:352.383929px;}
.y5a{bottom:352.610688px;}
.ye0{bottom:356.382770px;}
.yd7{bottom:359.397777px;}
.y3f{bottom:360.563608px;}
.y20{bottom:360.992814px;}
.yd6{bottom:369.167722px;}
.y3e{bottom:369.311093px;}
.y1f{bottom:370.534864px;}
.yad{bottom:375.161779px;}
.yd5{bottom:376.665761px;}
.y56{bottom:377.718440px;}
.y3d{bottom:378.058578px;}
.yac{bottom:383.908583px;}
.yd4{bottom:384.163800px;}
.y3c{bottom:386.238939px;}
.yab{bottom:392.656750px;}
.y6{bottom:392.783023px;}
.yd3{bottom:393.933745px;}
.y3b{bottom:394.418050px;}
.y55{bottom:396.804358px;}
.yaa{bottom:400.836429px;}
.ye{bottom:402.326210px;}
.y5{bottom:402.326778px;}
.yd2{bottom:403.703690px;}
.y54{bottom:404.984037px;}
.ya9{bottom:409.583914px;}
.yd{bottom:411.869169px;}
.y4{bottom:411.869737px;}
.y85{bottom:416.367992px;}
.ya8{bottom:418.331399px;}
.y3a{bottom:419.526087px;}
.yd1{bottom:423.926016px;}
.y84{bottom:425.114796px;}
.ya7{bottom:427.078884px;}
.y27{bottom:432.494968px;}
.y83{bottom:433.295157px;}
.ya6{bottom:435.259245px;}
.yd0{bottom:435.740994px;}
.ya5{bottom:444.006730px;}
.ycf{bottom:447.555973px;}
.ydf{bottom:451.812360px;}
.y26{bottom:457.988301px;}
.yce{bottom:459.371065px;}
.y25{bottom:462.454406px;}
.ycd{bottom:471.186214px;}
.y59{bottom:474.965339px;}
.y34{bottom:480.329845px;}
.y58{bottom:485.644876px;}
.y31{bottom:485.782965px;}
.ycc{bottom:504.359470px;}
.y39{bottom:507.002984px;}
.y32{bottom:508.250271px;}
.y33{bottom:509.251827px;}
.y82{bottom:512.023887px;}
.ycb{bottom:513.902429px;}
.y38{bottom:515.750469px;}
.y16{bottom:516.070158px;}
.y53{bottom:519.045232px;}
.y81{bottom:520.772053px;}
.yca{bottom:523.445388px;}
.y37{bottom:524.497954px;}
.y15{bottom:527.181798px;}
.y80{bottom:528.951051px;}
.y36{bottom:532.678031px;}
.yc9{bottom:535.260481px;}
.y7f{bottom:537.131412px;}
.ya4{bottom:540.232476px;}
.y14{bottom:545.006682px;}
.y7e{bottom:545.878897px;}
.yde{bottom:547.241950px;}
.ya3{bottom:548.412155px;}
.y7d{bottom:554.057894px;}
.y3{bottom:555.555798px;}
.ya2{bottom:556.591323px;}
.y7c{bottom:562.238142px;}
.yc8{bottom:568.433681px;}
.y2{bottom:570.665483px;}
.y69{bottom:575.394417px;}
.ya1{bottom:578.175338px;}
.yc7{bottom:580.248773px;}
.ya0{bottom:586.923504px;}
.y1{bottom:592.250805px;}
.ya{bottom:593.412489px;}
.y9f{bottom:595.102502px;}
.y13{bottom:596.878572px;}
.y9{bottom:598.865609px;}
.y12{bottom:599.352925px;}
.y9e{bottom:603.282863px;}
.y9d{bottom:612.031030px;}
.y9c{bottom:620.779196px;}
.yb{bottom:627.426322px;}
.yc{bottom:629.255843px;}
.y9b{bottom:629.527363px;}
.y52{bottom:633.560740px;}
.y18{bottom:634.184839px;}
.y7b{bottom:635.855368px;}
.y9a{bottom:637.707042px;}
.ydd{bottom:642.671540px;}
.y51{bottom:643.103699px;}
.y7a{bottom:644.035047px;}
.y99{bottom:645.886722px;}
.y98{bottom:645.887744px;}
.y17{bottom:649.951965px;}
.y79{bottom:652.214385px;}
.y97{bottom:654.635911px;}
.y35{bottom:655.373218px;}
.h8{height:21.019880px;}
.h7{height:22.400000px;}
.h9{height:22.930880px;}
.h5{height:23.072000px;}
.hd{height:25.379200px;}
.h10{height:25.956000px;}
.he{height:28.840000px;}
.hf{height:31.334372px;}
.h12{height:31.724000px;}
.h6{height:34.608000px;}
.h11{height:37.382812px;}
.h4{height:39.760000px;}
.h3{height:40.376000px;}
.h1{height:51.912000px;}
.hc{height:56.165426px;}
.hb{height:69.216000px;}
.h2{height:103.824288px;}
.ha{height:659.486631px;}
.h0{height:675.391563px;}
.w2{width:177.898933px;}
.w1{width:944.923351px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4b{left:10.258511px;}
.x1{left:17.149152px;}
.x4c{left:18.162807px;}
.x45{left:30.036463px;}
.x2{left:36.299144px;}
.x46{left:43.486526px;}
.x6{left:80.879872px;}
.x4{left:84.872805px;}
.x7{left:88.492768px;}
.x5{left:93.389896px;}
.xb{left:139.797817px;}
.xc{left:146.434945px;}
.x3{left:184.834506px;}
.x2c{left:247.434669px;}
.x31{left:251.881234px;}
.x2d{left:255.338966px;}
.x30{left:259.124794px;}
.x43{left:268.003211px;}
.x34{left:281.759784px;}
.x35{left:283.002186px;}
.x33{left:284.168245px;}
.x44{left:293.370441px;}
.x47{left:296.268547px;}
.x4d{left:299.886975px;}
.x36{left:303.436388px;}
.x37{left:304.965079px;}
.x4e{left:307.963841px;}
.x39{left:326.763470px;}
.x3a{left:328.540278px;}
.x38{left:330.439781px;}
.x3b{left:350.770828px;}
.x3d{left:369.942633px;}
.x3c{left:371.199122px;}
.x3e{left:375.800192px;}
.x48{left:378.917388px;}
.x49{left:388.336743px;}
.xd{left:390.007897px;}
.x3f{left:397.910773px;}
.xe{left:418.415014px;}
.x41{left:419.668265px;}
.x42{left:422.010835px;}
.x40{left:424.044394px;}
.x32{left:443.914652px;}
.xf{left:446.059148px;}
.x2e{left:488.207956px;}
.x51{left:491.627516px;}
.x29{left:494.679275px;}
.x26{left:504.805661px;}
.x2b{left:539.533795px;}
.x1b{left:551.127524px;}
.xa{left:557.951933px;}
.x2a{left:569.755551px;}
.x4a{left:572.783111px;}
.x27{left:579.298510px;}
.x28{left:583.138415px;}
.x19{left:594.732031px;}
.x1a{left:599.037723px;}
.x16{left:604.979749px;}
.x9{left:610.472289px;}
.x1c{left:612.761407px;}
.x8{left:625.036663px;}
.x1d{left:635.761301px;}
.x15{left:645.713187px;}
.x17{left:669.899987px;}
.x18{left:685.066476px;}
.x2f{left:729.833292px;}
.x4f{left:736.530461px;}
.x10{left:775.531682px;}
.x1f{left:782.427606px;}
.x21{left:788.738513px;}
.x24{left:802.513263px;}
.x25{left:805.836030px;}
.x14{left:815.879142px;}
.x1e{left:828.262325px;}
.x11{left:837.277013px;}
.x22{left:838.839047px;}
.x23{left:854.658547px;}
.x13{left:856.942325px;}
.x20{left:862.730243px;}
.x12{left:864.667577px;}
.x50{left:880.390852px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-8.348830pt;}
.ls36{letter-spacing:-7.774192pt;}
.ls33{letter-spacing:-3.977232pt;}
.ls34{letter-spacing:-3.943431pt;}
.ls32{letter-spacing:-3.932164pt;}
.ls26{letter-spacing:-2.816736pt;}
.ls4{letter-spacing:-2.366059pt;}
.ls25{letter-spacing:-2.347280pt;}
.ls38{letter-spacing:-2.275923pt;}
.ls11{letter-spacing:-2.253389pt;}
.ls39{letter-spacing:-2.163254pt;}
.ls37{letter-spacing:-2.028050pt;}
.ls9{letter-spacing:-1.757644pt;}
.ls30{letter-spacing:-1.746377pt;}
.ls14{letter-spacing:-1.740743pt;}
.ls44{letter-spacing:-1.723843pt;}
.ls16{letter-spacing:-1.706942pt;}
.lsf{letter-spacing:-1.690042pt;}
.lsa{letter-spacing:-1.673141pt;}
.ls43{letter-spacing:-1.656241pt;}
.ls28{letter-spacing:-1.605540pt;}
.ls1b{letter-spacing:-1.498504pt;}
.ls3c{letter-spacing:-1.406490pt;}
.ls3{letter-spacing:-1.367056pt;}
.ls3b{letter-spacing:-1.340767pt;}
.ls1c{letter-spacing:-1.327622pt;}
.ls2{letter-spacing:-1.314477pt;}
.ls2f{letter-spacing:-1.295699pt;}
.ls17{letter-spacing:-1.288187pt;}
.ls1a{letter-spacing:-1.261898pt;}
.ls29{letter-spacing:-1.239364pt;}
.ls13{letter-spacing:-1.228097pt;}
.ls31{letter-spacing:-1.216830pt;}
.ls12{letter-spacing:-1.183029pt;}
.ls15{letter-spacing:-1.171762pt;}
.ls10{letter-spacing:-1.160495pt;}
.ls23{letter-spacing:-1.156740pt;}
.lsc{letter-spacing:-1.149228pt;}
.lsd{letter-spacing:-1.137962pt;}
.lse{letter-spacing:-1.126695pt;}
.lsb{letter-spacing:-1.115428pt;}
.ls2e{letter-spacing:-1.104161pt;}
.ls2c{letter-spacing:-1.092894pt;}
.ls2b{letter-spacing:-1.081627pt;}
.ls2d{letter-spacing:-1.059093pt;}
.ls40{letter-spacing:-1.053459pt;}
.ls3e{letter-spacing:-1.043131pt;}
.ls41{letter-spacing:-1.032803pt;}
.ls3f{letter-spacing:-1.022475pt;}
.ls3d{letter-spacing:-1.012147pt;}
.ls2a{letter-spacing:-0.991491pt;}
.ls42{letter-spacing:-0.938912pt;}
.ls27{letter-spacing:-0.845021pt;}
.ls1f{letter-spacing:-0.768931pt;}
.ls1d{letter-spacing:-0.751130pt;}
.ls1e{letter-spacing:-0.704851pt;}
.ls20{letter-spacing:-0.576699pt;}
.ls3a{letter-spacing:-0.525791pt;}
.ls18{letter-spacing:-0.371809pt;}
.ls8{letter-spacing:-0.045068pt;}
.ls7{letter-spacing:-0.022534pt;}
.ls6{letter-spacing:-0.015023pt;}
.ls19{letter-spacing:-0.011267pt;}
.ls5{letter-spacing:-0.007511pt;}
.ls0{letter-spacing:0.000000pt;}
.ls24{letter-spacing:0.247873pt;}
.ls35{letter-spacing:2.028050pt;}
.ls21{letter-spacing:22.533891pt;}
.ls22{letter-spacing:22.578959pt;}
.ws14{word-spacing:-4.619448pt;}
.ws2a{word-spacing:-0.788686pt;}
.ws18{word-spacing:-0.330497pt;}
.ws1{word-spacing:-0.101403pt;}
.ws29{word-spacing:-0.090136pt;}
.ws1b{word-spacing:-0.084502pt;}
.ws1e{word-spacing:-0.067602pt;}
.ws30{word-spacing:-0.052579pt;}
.ws16{word-spacing:-0.045068pt;}
.ws12{word-spacing:-0.039434pt;}
.ws23{word-spacing:-0.033801pt;}
.ws10{word-spacing:-0.026290pt;}
.ws1d{word-spacing:-0.022534pt;}
.ws7{word-spacing:-0.016900pt;}
.ws11{word-spacing:-0.013145pt;}
.ws8{word-spacing:-0.011267pt;}
.ws2c{word-spacing:-0.010328pt;}
.ws19{word-spacing:-0.008450pt;}
.ws5{word-spacing:-0.007511pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.007511pt;}
.ws15{word-spacing:0.007689pt;}
.ws1a{word-spacing:0.008450pt;}
.ws2e{word-spacing:0.010328pt;}
.ws9{word-spacing:0.011267pt;}
.ws2b{word-spacing:0.013145pt;}
.ws3{word-spacing:0.015023pt;}
.wsf{word-spacing:0.016900pt;}
.ws2d{word-spacing:0.020656pt;}
.ws4{word-spacing:0.022534pt;}
.ws13{word-spacing:0.026290pt;}
.ws2f{word-spacing:0.030984pt;}
.wsa{word-spacing:0.033801pt;}
.wse{word-spacing:0.045068pt;}
.wsd{word-spacing:0.050701pt;}
.wsb{word-spacing:0.056335pt;}
.ws6{word-spacing:0.067602pt;}
.wsc{word-spacing:0.101403pt;}
.ws20{word-spacing:0.135203pt;}
.ws17{word-spacing:1.735110pt;}
.ws21{word-spacing:36.673908pt;}
.ws24{word-spacing:37.518929pt;}
.ws1c{word-spacing:40.549737pt;}
.ws22{word-spacing:43.929821pt;}
.ws27{word-spacing:60.785172pt;}
.ws26{word-spacing:66.238373pt;}
.ws25{word-spacing:71.308499pt;}
.ws28{word-spacing:91.431264pt;}
.ws1f{word-spacing:101.954591pt;}
._10{margin-left:-90.146832pt;}
._8{margin-left:-82.425586pt;}
._12{margin-left:-69.995900pt;}
._14{margin-left:-64.937041pt;}
._15{margin-left:-59.472572pt;}
._e{margin-left:-45.433958pt;}
._9{margin-left:-40.375100pt;}
._11{margin-left:-36.262664pt;}
._17{margin-left:-17.317295pt;}
._b{margin-left:-13.334430pt;}
._5{margin-left:-9.676428pt;}
._0{margin-left:-6.591163pt;}
._1{margin-left:-4.242005pt;}
._3{width:4.166892pt;}
._2{width:6.760167pt;}
._7{width:10.859458pt;}
._d{width:14.173818pt;}
._a{width:16.663813pt;}
._f{width:26.550557pt;}
._4{width:39.423043pt;}
._18{width:45.079049pt;}
._19{width:48.459133pt;}
._13{width:71.297232pt;}
._16{width:91.431264pt;}
._c{width:101.954591pt;}
._6{width:853.461456pt;}
.fs7{font-size:57.669861pt;}
.fs5{font-size:70.485073pt;}
.fs3{font-size:75.112971pt;}
.fs6{font-size:76.893148pt;}
.fs9{font-size:82.624268pt;}
.fsc{font-size:84.502092pt;}
.fsa{font-size:93.891213pt;}
.fsb{font-size:102.011864pt;}
.fsd{font-size:103.280335pt;}
.fs4{font-size:112.669456pt;}
.fs2{font-size:131.447699pt;}
.fs0{font-size:169.004184pt;}
.fs8{font-size:225.338912pt;}
.fs1{font-size:338.009307pt;}
.y0{bottom:0.000000pt;}
.y68{bottom:18.579867pt;}
.y65{bottom:44.446267pt;}
.y62{bottom:45.073467pt;}
.y61{bottom:57.873467pt;}
.y64{bottom:61.779600pt;}
.y60{bottom:68.540133pt;}
.y63{bottom:74.579600pt;}
.y5f{bottom:79.206800pt;}
.y6a{bottom:86.877467pt;}
.y66{bottom:91.713333pt;}
.y6b{bottom:99.615173pt;}
.y67{bottom:107.646667pt;}
.y96{bottom:107.732400pt;}
.yc6{bottom:114.206800pt;}
.y95{bottom:126.932400pt;}
.y28{bottom:130.354933pt;}
.yc5{bottom:133.406800pt;}
.y50{bottom:143.140933pt;}
.y94{bottom:147.465200pt;}
.yc4{bottom:152.606800pt;}
.y4f{bottom:162.340933pt;}
.y93{bottom:167.998000pt;}
.yc3{bottom:173.139600pt;}
.y2a{bottom:178.167067pt;}
.y2b{bottom:178.180933pt;}
.y1c{bottom:180.700267pt;}
.y19{bottom:180.702400pt;}
.y4e{bottom:181.540933pt;}
.y92{bottom:188.530800pt;}
.yc2{bottom:192.339600pt;}
.y4d{bottom:200.740933pt;}
.y91{bottom:207.730800pt;}
.yc1{bottom:211.539600pt;}
.y74{bottom:231.446933pt;}
.yc0{bottom:232.072400pt;}
.y1b{bottom:241.286933pt;}
.y4c{bottom:241.808133pt;}
.ybf{bottom:251.274000pt;}
.y1a{bottom:256.108267pt;}
.y4b{bottom:262.342533pt;}
.y73{bottom:267.447200pt;}
.ybe{bottom:270.475600pt;}
.y4a{bottom:281.542533pt;}
.y30{bottom:287.578000pt;}
.ybd{bottom:289.677200pt;}
.y49{bottom:300.742533pt;}
.y8{bottom:308.342533pt;}
.ybc{bottom:308.875600pt;}
.ydc{bottom:312.937867pt;}
.y78{bottom:322.662533pt;}
.ybb{bottom:328.077200pt;}
.yba{bottom:347.275600pt;}
.y48{bottom:362.342533pt;}
.yb9{bottom:366.474000pt;}
.y47{bottom:382.875333pt;}
.yb8{bottom:385.675333pt;}
.y29{bottom:389.350000pt;}
.y2e{bottom:397.572667pt;}
.y46{bottom:402.075333pt;}
.y90{bottom:413.063600pt;}
.y5e{bottom:418.875467pt;}
.y45{bottom:421.275467pt;}
.y2f{bottom:425.576933pt;}
.y77{bottom:430.410533pt;}
.y8f{bottom:432.265200pt;}
.y6d{bottom:435.627467pt;}
.y6e{bottom:436.960800pt;}
.y8e{bottom:451.466800pt;}
.y6c{bottom:451.627467pt;}
.y8d{bottom:470.665200pt;}
.y5d{bottom:476.475467pt;}
.y8c{bottom:491.198000pt;}
.y8b{bottom:510.399600pt;}
.y70{bottom:521.261108pt;}
.y8a{bottom:529.598000pt;}
.y2d{bottom:529.939600pt;}
.y11{bottom:531.779333pt;}
.y71{bottom:533.014267pt;}
.y76{bottom:534.330533pt;}
.y2c{bottom:543.667867pt;}
.y44{bottom:547.411067pt;}
.y75{bottom:548.729333pt;}
.y43{bottom:566.611067pt;}
.y6f{bottom:573.066400pt;}
.y42{bottom:585.811067pt;}
.y72{bottom:593.147733pt;}
.y57{bottom:595.411067pt;}
.y41{bottom:605.011067pt;}
.y10{bottom:611.334533pt;}
.yf{bottom:616.667867pt;}
.ye1{bottom:628.527733pt;}
.yb7{bottom:637.943067pt;}
.yb6{bottom:657.141467pt;}
.y24{bottom:668.123200pt;}
.yb5{bottom:677.675867pt;}
.yb4{bottom:696.874533pt;}
.y7{bottom:726.908933pt;}
.y23{bottom:730.472000pt;}
.y22{bottom:732.393467pt;}
.y89{bottom:734.930800pt;}
.ydb{bottom:739.607467pt;}
.yb3{bottom:744.874800pt;}
.y88{bottom:754.132400pt;}
.yda{bottom:757.207467pt;}
.y5c{bottom:757.277467pt;}
.yb2{bottom:764.076400pt;}
.y87{bottom:773.332400pt;}
.yd9{bottom:774.807467pt;}
.y1e{bottom:776.212133pt;}
.yb1{bottom:783.276400pt;}
.y1d{bottom:789.012133pt;}
.y21{bottom:789.013200pt;}
.y86{bottom:792.530800pt;}
.yd8{bottom:797.740267pt;}
.yaf{bottom:802.474800pt;}
.y5b{bottom:808.476133pt;}
.yb0{bottom:815.457467pt;}
.yae{bottom:821.676133pt;}
.y40{bottom:827.143867pt;}
.y5a{bottom:827.676133pt;}
.ye0{bottom:836.530267pt;}
.yd7{bottom:843.607333pt;}
.y3f{bottom:846.343867pt;}
.y20{bottom:847.351333pt;}
.yd6{bottom:866.540133pt;}
.y3e{bottom:866.876667pt;}
.y1f{bottom:869.749200pt;}
.yad{bottom:880.609867pt;}
.yd5{bottom:884.140133pt;}
.y56{bottom:886.611067pt;}
.y3d{bottom:887.409467pt;}
.yac{bottom:901.141067pt;}
.yd4{bottom:901.740133pt;}
.y3c{bottom:906.611067pt;}
.yab{bottom:921.675467pt;}
.y6{bottom:921.971867pt;}
.yd3{bottom:924.672933pt;}
.y3b{bottom:925.809733pt;}
.y55{bottom:931.411067pt;}
.yaa{bottom:940.875467pt;}
.ye{bottom:944.372400pt;}
.y5{bottom:944.373733pt;}
.yd2{bottom:947.605733pt;}
.y54{bottom:950.611067pt;}
.ya9{bottom:961.408267pt;}
.yd{bottom:966.772400pt;}
.y4{bottom:966.773733pt;}
.y85{bottom:977.332400pt;}
.ya8{bottom:981.941067pt;}
.y3a{bottom:984.745333pt;}
.yd1{bottom:995.073200pt;}
.y84{bottom:997.863600pt;}
.ya7{bottom:1002.473867pt;}
.y27{bottom:1015.186933pt;}
.y83{bottom:1017.065200pt;}
.ya6{bottom:1021.675467pt;}
.yd0{bottom:1022.806267pt;}
.ya5{bottom:1042.208267pt;}
.ycf{bottom:1050.539333pt;}
.ydf{bottom:1060.530267pt;}
.y26{bottom:1075.026933pt;}
.yce{bottom:1078.272667pt;}
.y25{bottom:1085.510133pt;}
.ycd{bottom:1106.006133pt;}
.y59{bottom:1114.876800pt;}
.y34{bottom:1127.468800pt;}
.y58{bottom:1139.944667pt;}
.y31{bottom:1140.268800pt;}
.ycc{bottom:1183.873067pt;}
.y39{bottom:1190.078133pt;}
.y32{bottom:1193.005867pt;}
.y33{bottom:1195.356800pt;}
.y82{bottom:1201.863600pt;}
.ycb{bottom:1206.273067pt;}
.y38{bottom:1210.610933pt;}
.y16{bottom:1211.361333pt;}
.y53{bottom:1218.344667pt;}
.y81{bottom:1222.398000pt;}
.yca{bottom:1228.673067pt;}
.y37{bottom:1231.143733pt;}
.y15{bottom:1237.443467pt;}
.y80{bottom:1241.596400pt;}
.y36{bottom:1250.344667pt;}
.yc9{bottom:1256.406400pt;}
.y7f{bottom:1260.798000pt;}
.ya4{bottom:1268.077067pt;}
.y14{bottom:1279.283467pt;}
.y7e{bottom:1281.330800pt;}
.yde{bottom:1284.530267pt;}
.ya3{bottom:1287.277067pt;}
.y7d{bottom:1300.529200pt;}
.y3{bottom:1304.045200pt;}
.ya2{bottom:1306.475867pt;}
.y7c{bottom:1319.730533pt;}
.yc8{bottom:1334.273200pt;}
.y2{bottom:1339.511867pt;}
.y69{bottom:1350.612000pt;}
.ya1{bottom:1357.139600pt;}
.yc7{bottom:1362.006533pt;}
.ya0{bottom:1377.674000pt;}
.y1{bottom:1390.178667pt;}
.ya{bottom:1392.905467pt;}
.y9f{bottom:1396.872400pt;}
.y13{bottom:1401.041333pt;}
.y9{bottom:1405.705467pt;}
.y12{bottom:1406.849333pt;}
.y9e{bottom:1416.074000pt;}
.y9d{bottom:1436.608400pt;}
.y9c{bottom:1457.142800pt;}
.yb{bottom:1472.745467pt;}
.yc{bottom:1477.039867pt;}
.y9b{bottom:1477.677200pt;}
.y52{bottom:1487.144667pt;}
.y18{bottom:1488.609600pt;}
.y7b{bottom:1492.530800pt;}
.y9a{bottom:1496.877200pt;}
.ydd{bottom:1508.530267pt;}
.y51{bottom:1509.544667pt;}
.y7a{bottom:1511.730800pt;}
.y99{bottom:1516.077200pt;}
.y98{bottom:1516.079600pt;}
.y17{bottom:1525.619467pt;}
.y79{bottom:1530.930000pt;}
.y97{bottom:1536.614000pt;}
.y35{bottom:1538.344667pt;}
.h8{height:49.339551pt;}
.h7{height:52.579079pt;}
.h9{height:53.825204pt;}
.h5{height:54.156452pt;}
.hd{height:59.572097pt;}
.h10{height:60.926008pt;}
.he{height:67.695565pt;}
.hf{height:73.550554pt;}
.h12{height:74.465121pt;}
.h6{height:81.234678pt;}
.h11{height:87.747941pt;}
.h4{height:93.327866pt;}
.h3{height:94.773791pt;}
.h1{height:121.852017pt;}
.hc{height:131.836000pt;}
.hb{height:162.469356pt;}
.h2{height:243.704710pt;}
.ha{height:1548.000000pt;}
.h0{height:1585.333333pt;}
.w2{width:417.578667pt;}
.w1{width:2218.000000pt;}
.w0{width:2244.000000pt;}
.x0{left:0.000000pt;}
.x4b{left:24.079600pt;}
.x1{left:40.253867pt;}
.x4c{left:42.633200pt;}
.x45{left:70.504000pt;}
.x2{left:85.204267pt;}
.x46{left:102.075067pt;}
.x6{left:189.847733pt;}
.x4{left:199.220267pt;}
.x7{left:207.717333pt;}
.x5{left:219.212267pt;}
.xb{left:328.144667pt;}
.xc{left:343.723867pt;}
.x3{left:433.858400pt;}
.x2c{left:580.798533pt;}
.x31{left:591.235867pt;}
.x2d{left:599.352133pt;}
.x30{left:608.238533pt;}
.x43{left:629.078667pt;}
.x34{left:661.369200pt;}
.x35{left:664.285467pt;}
.x33{left:667.022533pt;}
.x44{left:688.622667pt;}
.x47{left:695.425333pt;}
.x4d{left:703.918800pt;}
.x36{left:712.250267pt;}
.x37{left:715.838533pt;}
.x4e{left:722.877467pt;}
.x39{left:767.005467pt;}
.x3a{left:771.176133pt;}
.x38{left:775.634800pt;}
.x3b{left:823.357467pt;}
.x3d{left:868.359067pt;}
.x3c{left:871.308400pt;}
.x3e{left:882.108400pt;}
.x48{left:889.425333pt;}
.x49{left:911.535200pt;}
.xd{left:915.457867pt;}
.x3f{left:934.008133pt;}
.xe{left:982.137333pt;}
.x41{left:985.079067pt;}
.x42{left:990.577733pt;}
.x40{left:995.351067pt;}
.x32{left:1041.992133pt;}
.xf{left:1047.025867pt;}
.x2e{left:1145.960933pt;}
.x51{left:1153.987600pt;}
.x29{left:1161.150933pt;}
.x26{left:1184.920400pt;}
.x2b{left:1266.437067pt;}
.x1b{left:1293.650800pt;}
.xa{left:1309.669600pt;}
.x2a{left:1337.376000pt;}
.x4a{left:1344.482533pt;}
.x27{left:1359.776000pt;}
.x28{left:1368.789333pt;}
.x19{left:1396.002800pt;}
.x1a{left:1406.109467pt;}
.x16{left:1420.057067pt;}
.x9{left:1432.949600pt;}
.x1c{left:1438.322800pt;}
.x8{left:1467.136267pt;}
.x1d{left:1492.310000pt;}
.x15{left:1515.669867pt;}
.x17{left:1572.443067pt;}
.x18{left:1608.043067pt;}
.x2f{left:1713.123333pt;}
.x4f{left:1728.843467pt;}
.x10{left:1820.390267pt;}
.x1f{left:1836.576933pt;}
.x21{left:1851.390400pt;}
.x24{left:1883.723600pt;}
.x25{left:1891.523067pt;}
.x14{left:1915.097067pt;}
.x1e{left:1944.163867pt;}
.x11{left:1965.323867pt;}
.x22{left:1968.990400pt;}
.x23{left:2006.123200pt;}
.x13{left:2011.483867pt;}
.x20{left:2025.069733pt;}
.x12{left:2029.617200pt;}
.x50{left:2066.524133pt;}
}
